# Russian translation of Editor Advanced link (2.2.4)
# Copyright (c) 2023 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Editor Advanced link (2.2.4)\n"
"POT-Creation-Date: 2023-12-06 16:30+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Title"
msgstr "Заголовок"
msgid "ID"
msgstr "ID"
msgid "Advanced"
msgstr "Расширенные"
msgid "CSS classes"
msgstr "CSS классы"
msgid "Open in new window"
msgstr "Открыть в новом окне"
msgid ""
"Populates the title attribute of the link, usually shown as a small "
"tooltip on hover."
msgstr ""
"Заполняет атрибут title ссылки, обычно "
"отображаемый в виде небольшой "
"всплывающей подсказки при наведении."
msgid "Open in new window/tab"
msgstr "Открывать в новом окне/вкладке"
msgid "Link relationship"
msgstr "Отношение ссылки"
